Subject: [pkix] draft-ietf-pkix-rfc5280-clarifications-07.txt

From: Stephen Kent <[email-masked]>
Date: Thu, 16 Aug 2012 09:45:12 -0400

With the publication of this version of this document, Stefan, Sean, and 
I have decided that this WG item is now closed.  It will be forwarded to 
the IESG shortly.

Steve